<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="AnyKennung" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">Immer 16H</MultiLanguageText>
      </Comment>
      <StartValue>BYTE#16#10</StartValue>
    </Member>
    <Member Name="Datentyp" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">Datentyp: 02=byte,04=word,05=int,06=dword,08=real</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Wiederholungsfaktor" Datatype="Word">
      <Comment>
        <MultiLanguageText Lang="de-DE">Anzahl der Datentypen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="DBNummer" Datatype="Word">
      <Comment>
        <MultiLanguageText Lang="de-DE">DB-Nummer</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Kennung" Datatype="Byte">
      <Comment>
        <MultiLanguageText Lang="de-DE">Kennung: 1000_0RRR: RRR=100=Daten,011=Merker</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Adresse" Datatype="DWord">
      <Comment>
        <MultiLanguageText Lang="de-DE">Adresse (Byte)</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>ANY-Pointer</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>